/* Customize CSS for BRTTH */


/* Agency Banner */

.off-canvas-content #masthead{
    padding: 0px;
    margin: 0%;
}
.off-canvas-content #masthead .row{
    padding: 0px;
    margin: 0%;
    max-width: 100%;
    width: 100%;
}
.off-canvas-content #masthead #logo{
    width: 100%;
    margin: 0%;
    padding: 0;
}
.off-canvas-content #masthead #logo img{
    width: 100%;
    margin: 0%;
    padding: 0;
}


/* Banner */
#banner {
    padding:0px !important;
}

#banner .row{
    padding:0px !important;

}

/* Custom Module Format */

.custom-module .box{
    margin-bottom: 10px;;
}

.custom-module .title {
    padding: 5px !important;
    text-align: center !important;
    width: 100% !important;
    font-weight: bold !important;
    margin-bottom: 10px !important;
    font-size: 1rem !important;
    /* border-bottom: 2px solid rgb(38, 155, 38); */
    background-color: rgb(38, 155, 38) !important;
    color: #FFF;
}




/* Hospital Services Left Sidebar */

.Hospital-Services p{
    text-align: center !important;
    font-weight: bold !important;
    padding-bottom: 8px !important;
    margin: 0px;
    transition: color .5s;
    font-size: 10px !important;
}


.Hospital-Services .columns{
    position: relative;
    overflow: hidden;
    margin: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 10px;
    padding:0px;
    float:left !important;
}

.Hospital-Services .box img{
    margin:0px;
    padding:10px 15px;
    padding-bottom: 2px;
    width: 100%;
}

.Hospital-Services .box{
    padding: 0% !important;
    border-radius: 12px;
    width: 100%;
    transition: 1s;
    margin-bottom: 10px;
}

.Hospital-Services .box:hover{
    background-color: rgb(48, 212, 48);
    float: none;
    display: block;
}
.Hospital-Services .box:hover p{
    color:  #FFF;
}



/* Quality Management Systems */

.custom-module .qms img{
    width: 100% !important;
    max-width: 100% !important;
    padding: 20px !important;
    border-bottom: 2px solid rgb(38, 155, 38);
}

/* Slider */
.post-box #system-message-container{
    display: none !important;
}


#gwt-standard-footer iframe{
    min-height: 180px !important;
    height: 180px;
    max-height: 350px;
}

/* Image Grid Style */

.image-grid div{
    margin-bottom: 10px !important;
    float: left !important;
}

/* Article Grid Style */

.grid-wrapper .columns{
    margin-bottom: 10px;
    float: left !important;
}
.grid-wrapper .grid-display{
    position: relative;
    min-height: 220px;
    overflow: hidden;
    margin: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 20px !important;
}

.grid-wrapper .grid-cover{
    display: block;
    object-fit: cover;
    position: absolute;
    float: left;
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    transition: 1s;
}


.grid-wrapper .grid-display .grid-title{
    float: left;
    position: absolute;
    background-color: rgba(38, 155, 38, 0.8);
    width: 100%;
    text-align: center !important;
    color: #FFF;
    font-weight: bold;
}

.grid-wrapper .grid-display:hover .grid-cover{
    display: block;
    height: 100%;
    position: absolute;
    float: left;
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    transition: 1s;
    transform: scale(1.3);
}

.grid-wrapper .grid-display:hover .grid-title{
    float: left;
    position: absolute;
    background-color: rgba(38, 155, 38, 0.4);
    width: 100%;
    height: 100%;
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    color: #FFF;
    font-weight: bold;
    text-shadow: #000 3px 3px 10px;
}



/* Modal */
.rl_modals_loaded_content{
    height: auto !important;
    overflow: hidden !important;
}

/* List of Officials */

#LO{
    text-align: center;
}
#LO span{
    display: flex;
    flex-direction: column;
}
#LO .name{
    text-align: center;
    font-weight: bold;
    font-size: 1.1rem;
    margin-top: 20px;
}

#LO .dep{
    font-size: .8rem;
    line-height: 15px;
}

.sticky, .nav-child, #auxiliary{
    box-shadow: none !important;
}

.transparency .accordion-title {
    display: block;
    padding: 1.25rem 1rem;
    line-height: 1;
    font-size: 1rem;
    font-weight: bold;
    color: #333;
    position: relative;
    border: 1px solid #e6e6e6;
    border-bottom: 0;
}

.wf-icon-zoom-link{
    display: none !important;
}

.pos { position: absolute !important; z-index: 0; left: 0px; top: 0px }

.articleBody p{
    margin-bottom: 0px !important;
}

.modulearticle h2.item-title{
    line-height: 2.5rem !important;
}
.avs-player iframe #mep_0 .mejs__inner .mejs__mediaelement .mejs__layers .mejs__layer a{
    display: none  !important;
    opacity: 0 !important;

}
.avs-player iframe #mep_0 .mejs__inner .mejs__mediaelement .mejs__layers .mejs__me a{
    display: none  !important;
    opacity: 0 !important;

}


/* PST TIME DESIGN */

#pst-container div:first-child{
    text-align: center;
    font-weight: bold;
    background: #269b26;
    width: 100%;
    padding: .3rem;
    color: white;
    margin-bottom: 10px;
}

#pst-time{
    text-decoration: none;
    color: inherit !important;
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
}


#main-content .page-header h1 ,#main-content .page-header h2{
	display:none !important;
}

#banner header .entry-title{
	text-align:center !important;
}


/* IRB */

#IRB{
   text-align: center !important; 
}
#IRB tr, th, td{
    border:1px solid !important;
    text-align: center !important;
}


.modulearticle h2.item-title {
	line-height:2rem !important;
}
.item-title a{
	color: #269b26 !important;
}

#main-content .moduletable, #main-content .modulearticle{
	border: 1px solid #EEE !important;
  	border-radius: 3px !important;
}

#main-content .modulearticle h2.item-title a{
	font-size:none;
}
